/*CONTACT*/

#contact .businesscard {
	padding: 40px;
	width: 167px;
	font-family: "Century Gothic", "Avant Garde", "ITC Avant Garde", Helvetica, Arial, Verdana, sans-serif;
}
#contact .businesscard ul {
	list-style-type: none;
}
#contact .businesscard ul li {
	clear: both;
	width: 167px !important;
}
#contact .businesscard ul li .indent {
	float: left;
	width: 20px;
}

/*ABOUT US*/

#about_us .column {
	padding: 12px;
	width: 275px;
	height: 330px;
	float: left;
	text-align: justify;
}
#about_us .column p {
	margin: 8px 0 8px 0;
	line-height: 1.12;
}
#about_us .divider_vert {
	background-image: url('../images/divider_vert.png');
	width: 16px;
	height: 355px;
	float: left;
}
#about_us .copy .right {
	overflow-y: auto;
	overflow-x: hidden;
	width: 290px;
}
#about_us .copy .noscroll {
	width: 275px !important;
	overflow-y: hidden !important;
}

/*SERVICES*/

#services .copy {
	width: 325px;
	overflow-y: auto;
	overflow-x: hidden;
}
#services .blurb {
	margin: 0px;
	height: 65px;
	padding: 9px 12px 14px 12px;
	font-family: "Century Gothic", "Avant Garde", "ITC Avant Garde", Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
#services .list {
	width: inherit
}
#services .list .entry {
	width: inherit;
	height: 32px;
	margin-top: 0px;
	padding-top: 6px;
	background: url('../images/divider.png') no-repeat;
}
#services .list .entry p {
	font-weight: bold;
	padding: 9px 6px 9px 30px;
	margin: 0px;
	background: url('../images/bullet.png') no-repeat 10px center;
}

/*WHITEPAPERS*/

#whitepapers .copy {
	width: 325px;
	overflow-y: auto;
	overflow-x: hidden;
}
#whitepapers .blurb {
	margin: 0px;
	padding: 11px 12px 12px 12px;
	font-family: "Century Gothic", "Avant Garde", "ITC Avant Garde", Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
#whitepapers .list {
	width: inherit
}
#whitepapers .list .entry {
	width: inherit;
	height: auto;
	margin-top: 0px;
	padding-top: 6px;
	background: url('../images/divider.png') no-repeat;
}
#whitepapers .list .entry a {
	display: block;
	font-weight: bold;
	padding: 9px 22px 9px 30px;
	margin: 0px;
	background: url('../images/bullet.png') no-repeat 10px center;
}
#whitepapers .list .entry a:hover {
	background-color: #e2e2e2;
	color: #ce7929;
}

/*WORKSHOPS*/

#workshops .copy {
	width: 325px;
	overflow-y: auto;
	overflow-x: hidden;
}
#workshops .blurb {
	margin: 0px;
	padding: 11px 12px 12px 12px;
	font-family: "Century Gothic", "Avant Garde", "ITC Avant Garde", Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
#workshops .list {
	width: inherit
}
#workshops .list .entry {
	width: inherit;
	height: auto;
	margin-top: 0px;
	padding-top: 6px;
	background: url('../images/divider.png') no-repeat;
}
#workshops .list .entry a {
	display: block;
	font-weight: bold;
	padding: 9px 22px 9px 30px;
	margin: 0px;
	background: url('../images/bullet.png') no-repeat 10px center;
}
#workshops .list .entry a:hover {
	background-color: #e2e2e2;
	color: #ce7929;
}